body { color:#4a4b54; }

a:link, a:visited,
#navigation ul li a, #navigation ul.sf-menu li a { color:#4a4a53; }

a:hover, a:active, a:focus { color:#536682; }

h1, h2, h3, h4, h5, h6 { color:#4a4b54; }

#header #site-name a { color:#4a4b54; }

#header #site-name a:hover { color: #536682; }

#header #site-slogan { color: #4a4b54; }

body { border-color:#000000; }

#wrap { border-color:#ffffff; }

#footer { background-color:#ffffff; }

#footer { border-color:#d6d6d6; }

